# Generated by Django 4.2.1 on 2023-08-03 16:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("slow_forum", "0002_alter_topic_category_alter_topic_edited_on_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="topiccategory",
            name="description",
        ),
        migrations.AddField(
            model_name="topiccategory",
            name="full_description",
            field=models.TextField(
                blank=True,
                help_text="Shown in category details view, you can use Markdown",
                null=True,
                verbose_name="description",
            ),
        ),
        migrations.AddField(
            model_name="topiccategory",
            name="short_description",
            field=models.CharField(
                blank=True,
                help_text="A few words, shown in categories list",
                max_length=255,
                null=True,
                verbose_name="description",
            ),
        ),
    ]
